<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03c19a1990ad6eccea93541dcb482037">
  <dict>
    <!--2023-01-31 11:43:03.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
